<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<beaconLight xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../shared/xml/schema/beaconLight.xsd">
    <filename>shared/Flash.i3d</filename>
	<rootNode node="0>" />
    <variations>
        <variation name="BLINK" rootNode="0>0">
            <staticLight node="0>0|2|0" intensity="1" multiBlink="true" multiBlinkParameters="2 5 60 20">
                <intensityScale minDistance="1" minIntensity="250" maxDistance="5" maxIntensity="500"/>
            </staticLight>
            <staticLight node="0>0|2|1" intensity="1" multiBlink="true" multiBlinkParameters="2 5 60 20" minDistance="10">
                <intensityScale minDistance="2" minIntensity="100" maxDistance="10" maxIntensity="350"/>
            </staticLight>
            <realLight node="0>0|1" />
            <device mode="DOUBLE_BLINK_TRIPLE_WAIT" rpm="100" numLEDScale="1" brightnessScale="1" />
        </variation>
    </variations>
</beaconLight>
